table[frame="border"]{
  width: 100%!important;
  text-align: center;
}

.s5_above{
  padding: 0;
}
#s5_top_2 .moduletablenone- img {
	max-width: 100% !important;
	height: auto  !important;
	display:block  !important;
  margin: 0 auto;
}

#s5_right_tl,
#s5_right_bl,
#s5_right_top{
  background: none;
}

.blog tr td.article_column{
  float: right;
  width: 100%;
}

#s5_footer_text{
  float: none;
  margin: 0 auto;
}

#s5_footer_text p{
  text-align: center;
}
.s5_round_box4 table[border="0"]{
  margin: 0 auto;
}

/*.contentpaneopen tr td[colspan] table[border] td{
  width: 100%;
  float: right;
}*/

.container.section{
  width: 100%;
}
.section .one-fourth.column{
  float: right;
}
.module_round_box div{
  background: none!important;
}
div.module_round_box .s5_round_box4 {
  padding: 7px;
}
/*=== Responsiv Menu ===*/
.module_round_box{
text-align: center;
}
.toggleMenu,
.responsiveMenu{
  position: relative;
}
.toggleMenu {
  background: #207fff;
  color: #fff;
  font-size: 2em;
  display: block!important;
  z-index: 1;
}
a.toggleMenu:focus,
a.toggleMenu:hover {
  color: #fff;
}

.responsiveMenu {
  background: #fff;
}

.responsiveMenu > li {
    float: none;
    border-top: 1px solid rgba(47, 146, 198, 0.4)!important;
}

.responsiveMenu li span.separator{
  text-align: right;
  padding: 20px 25px;
  font-size: 1.4em;
  color: #207fff;
}
.responsiveMenu li span.separator:hover {
    background-color: #fff;
}
.responsiveMenu.isMobile > li > .parent {
    background-position: 10% 50%;
}
.responsiveMenu a:hover,
.responsiveMenu li.active > a,
.responsiveMenu li > span.separator:hover {
    color: rgba(47, 146, 198, 0.9);
}
.responsiveMenu li ul{
  text-align: right;
}
.responsiveMenu li li a {
  background: rgba(47, 146, 198, 0.9);
  position: relative;
  z-index: 100;
  border-top: 1px solid #fff;
  font-size: 1.3em;
}
.responsiveMenu li > a:hover,
.responsiveMenu li.active > a {
  background: rgba(47, 146, 198, 0.9);
}

.responsiveMenu li ul a:hover,
.responsiveMenu li.active ul a {
  color: #444;
  background: rgba(47, 156, 198, 0.9);
}

@media (min-width: 769px) {
  /*Menu items v2 matan*/
  .s5_round_box4 tr[style="text-align: center;"] td{
    height: 54px!important;
  }

  #s5_above_body_1 div{
  width: 100%;
  }

  ul.gk_tab_ul-style3 li{
  height: 47px;
  }

  .gk_tab_container0-style3,
  .gk_tab_container1-style3{
  height: 375px!important;
  }
  .gk_tab_item-style3{
  height: 100%!important;
  }
  div.module_round_box .s5_round_box4 {
    padding: 24px;
  }
  .toggleMenu{
    display: none!important;
  }
  .responsiveMenu > li > .parent, .responsiveMenu > li.deeper > span {
    background-position: 10% 60%;
  }
  .responsiveMenu li ul{
    width: 100%;
    position: static;
    display: none;
  }
  .responsiveMenu li.hover ul{
    display: block;
  }
}

@media (max-width: 768px) {

  tbody,table,tr,td{
    table-layout: fixed;
  }

  #s5_top_wrap1,
  #s5_top_wrap2,
  #s5_top_wrap3{
    background: none;
  }

  #s5_top_2 .moduletablenone-{
    overflow: hidden;
  }

  .s5_round_box4 td[style="text-align: center;"]{
      text-align: left!important;
  }


  /*Logo Replacement*/
  #s5_top_2 .moduletablenone- img{
    background: url(/new/images/stories/logo/new/3-mobile.png) no-repeat;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 120px!important;
    padding-top: 120px;
    background-position: center;
    background-size: contain;
  }
  .s5_shadow_inner_body {
    padding: 0;
  }
  #s5_top_shadow{
    height: 8px;
    margin-top: 0;
  }

  #s5_above_body_mods {
    margin-bottom: 15px;
  }

  #s5_above_body_1{
    display: none;
  }
  #s5_above_body_4{
    width: 100%;
  }
  .module_round_boxnone-{
    padding-left: 7px;
  }

  .s5_round_box4 tr[style="text-align: center;"] td{
    background-image: none!important;
    background-color: #e2fffe!important;
    border: 2px solid #bbfffe!important;
    margin-bottom: 2px;
  }


  tbody,table,tr,td{
    table-layout: fixed;
    width: 100%!important;
  }

  td[style]{
    width:100%!important;
  }

  #s5_component_wrap{
    padding-left: 0;
  }

  .blog tr td{
    width: 100%;
    float: right;
  }

  .contentpaneopen tr td{
    width: 100%;
    float: right;
  }
}
